<?php

	// https://www.aqcm.fr/v2/graphiques_sites/LPMF_graphiques_one_site.php

	include("../M0/communs_en_tete_HTML.html") ;
	$tables_width = 480 ;

?>
    
    
<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<tr align="center">
		<td colspan="2">
			<font size="4" color="yellow" face="Arial, Helvetica, sans-serif">
				<div><p>
					Lycée Professionnel Pierre Mendès-France</br>
				</div></p>
			</font>						
		</td>
	</tr>
	<tr align="center">
		<td align="left" colspan="2">
			<font size="4" color="LIGHTGRAY" face="Arial, Helvetica, sans-serif">
				<div><p>
					&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					Qualité de l'air intérieur : sondes AQCM05</br></br>
					&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					identifiant du site : 
					<font size="6" color="cyan" face="Arial, Helvetica, sans-serif">
						&nbsp;&nbsp;05400_001
					</font>						
					</br></br>
					&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					→&nbsp;&nbsp;consultation graphique des mesures 
				</div></p>
			</font>						
		</td>
	</tr>
</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>
	
<?php

	include ("./LPMF_identify_sondes.php");

	include('./LPMF_graphiques_one_site_a.php'); 

?>

<script>
function myFunction() {
	
	var x = document.getElementById("scheduled_status");
	var y = document.getElementById("echelle_temps");
	var j = document.getElementById("jour");
	var m = document.getElementById("mois");
	var a = document.getElementById("annee");
	var b = document.getElementById("mode_simplifie");

	const currentDate = new Date();
	const timestamp = currentDate.getTime();
	const Date_1 = new Date( timestamp - ( 1000*31*86400 ) )
	const Date_2 = new Date( timestamp - ( 1000* 1*86400 ) )
	const Jour_1 = Date_1.getDate() - 1
	const Jour_2 = Date_2.getDate() - 1
	const Mois_1 = Date_1.getMonth()
	const Mois_2 = Date_2.getMonth()
	const An_1 = Date_1.getFullYear() - 2020
	const An_2 = Date_2.getFullYear() - 2020
	
	if (x.checked) {
		y.selectedIndex = 4;
		j.selectedIndex = Jour_1;
		m.selectedIndex = Mois_1;
		a.selectedIndex = An_1;
		b.disabled = false ;
	} else {
		y.selectedIndex = 1;
		j.selectedIndex = Jour_2;
		m.selectedIndex = Mois_2;
		a.selectedIndex = An_2;
		b.disabled = true ;
	}
	
}
</script>


    </body>
</html>